RubyGems Navigation menu

konjac 0.3.1

A Ruby command-line utility for translating files using a YAML wordlist

Gemfile
          gem 'konjac', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install konjac -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • Bryan McKelvey

Owners:

Total downloads 57,641

For this version 991

Show all versions (58 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - March 6, 2012 (111 KB)
  2. 0.3.3 - February 15, 2012 (109 KB)
  3. 0.3.2 - February 12, 2012 (110 KB)
  4. 0.3.1 - February 12, 2012 (60.5 KB)
  5. 0.3 - February 10, 2012 (30.5 KB)
Show all versions (58 total)